# Uses of Interface
org.eclipse.ecf.remoteservice.events.IRemoteCallEvent

Packages that use IRemoteCallEvent
Package
Description
org.eclipse.ecf.remoteservice
org.eclipse.ecf.remoteservice.events

## Uses of IRemoteCallEvent in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice with parameters of type IRemoteCallEvent
Modifier and Type
Method
Description
`void`
AbstractRemoteCallListener.`handleEvent(IRemoteCallEvent event)`
`void`
CallbackRemoteCallListener.`handleEvent(IRemoteCallEvent event)`
`void`
IRemoteCallListener.`handleEvent(IRemoteCallEvent event)`
Handle remote call events.

## Uses of IRemoteCallEvent in org.eclipse.ecf.remoteservice.events

Subinterfaces of IRemoteCallEvent in org.eclipse.ecf.remoteservice.events
Modifier and Type
Interface
Description
`interface`
`IRemoteCallCompleteEvent`
Event received when remote call is complete.
`interface`
`IRemoteCallStartEvent`
Event received when remote call started.